Pregunta sobre PayPal for WooCommerce de Wordpress:

Error en la llamada a la API de PayPal SetExpressCheckout C贸digo de error: 11452

Un usuario pregunt贸 馃憞

隆Hola!

Desde que actualic茅 su plugin hace unos d铆as, recib铆 un c贸digo de error: 11452. Nunca he tenido ning煤n problema con este plugin. PayPal afirma que ya no se concede permiso para utilizar esta API porque no se recomienda la API en s铆.

como podemos arreglar esto?

Saludos, Janneke

(@angelleyesupport)

Hace 1 a帽o, 9 meses

Hola @ janneke8incosi,

Gracias por escribirnos aqu铆. 驴Puede decirme qu茅 versi贸n ten铆a antes de la actualizaci贸n? 驴Estabas usando una versi贸n anterior como 1.2 o algo as铆? 驴Ha procesado anteriormente productos de suscripci贸n? Otra cosa que debe buscar aqu铆 es si recibe este error que es espec铆fico de un producto o de todos los productos.

Dicho esto, si su producto es espec铆fico y no es un producto de suscripci贸n, edite ese producto y vea las opciones del producto si ha habilitado acuerdos de facturaci贸n 驴por accidente? Si es as铆, desconecta esa opci贸n, actualiza el producto y tendr谩s muchas posibilidades de ir.

Es por eso que me pregunto sobre eso Comerciante no habilitado para transacciones de referencia que requiere una activaci贸n especial de PayPal.

Por favor revise dos veces y av铆seme. 隆Gracias!

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *